.contact-us {
	display: flex;
	margin: 0px auto 100px auto;
	width: fit-content;
	// .contact-us__con
	&__con {
		width: 300px;
		min-width: 250px;
		margin: 145px 75px 0px 0px;
	}

	// .contact-us__con-title
	&__con-title {
		font-family: "Nunito Bold";
		font-size: 24px;
		line-height: 32px;
		color: #4e4e4e;
		margin: 0px 0px 11px 0px;
	}

	// .contact-us__con-r
	&__con-r {
		width: 100%;
		border: 1px solid #0057b1;
		padding: 20px;
		font-family: "Nunito Regular";
		font-size: 14px;
		line-height: 22px;
		color: #45414d;
		table {
			width: 100%;
			tbody {
				tr {
					td {
						&:last-child {
							text-align: end;
						}
					}
				}
			}
		}
	}

	// .contact-us__form
	&__form {
		margin: 65px 0px 0px 0px;
		.form {
			// .form__title
			&__title {
				font-family: "Nunito Bold";
				font-size: 24px;
				line-height: 32px;
				color: #4e4e4e;
				margin: 0px 0px 50px 0px;
			}

			// .form__cont
			&__cont {
				display: flex;
				flex-wrap: wrap;
				width: 773px;
				input,
				textarea {
					background-color: #f6f6f6;
					height: 64px;
					margin: 0px 0px 20px 0px;
					padding: 20px;
					color: #b2b1b5;
					font-family: "Nunito Regular";
					font-size: 13px;
					line-height: 17px;
					border: 1px solid #f6f6f6;
					transition: 0.3s;
					&::placeholder {
						color: inherit;
					}

					&:focus {
						border-color: #0057b1;
						color: #0057b1;
					}
				}
				.name {
					width: 567px;
				}
				.phone {
					width: 271px;
					margin: 0px 25px 20px 0px;
				}
				.email {
					width: 271px;
				}
				.tema {
					width: 567px;
				}
				.desc {
					width: 100%;
					height: 264px;
				}
			}

			// .form__send
			&__send {
				float: right;
				button {
					width: 171px;
					height: 58px;
					background-color: #0057b1;
					border: 2px solid #0057b1;
					color: #fff;
					font-family: "Nunito Bold";
					font-size: 18px;
					transition: 0.3s;
					&:hover,
					&:focus {
						background-color: #fff;
						color: #0057b1;
					}
				}
			}
		}
	}
	@media (max-width: 1170px) {
		.contact-us__con {
			margin: 145px 30px 0px 0px;
		}
		.form__cont {
			width: auto;
			.name,
			.tema {
				width: 100%;
			}
			.phone,
			.email {
				width: 47%;
			}
		}
	}
	@media (max-width: 767px) {
		flex-direction: column;
		align-items: center;
		.contact-us__con {
			margin: 30px 0px 0px 0px;
		}
		input {
			width: 100% !important;
			margin: 0px 0px 20px 0px !important;
		}
	}
}
